textarea.sem-field{
    width: 270px;
}

#page-body-wrap .calendar-display .calendar-day .day-events{
    max-width: 65%;
}

#page-body-wrap .blog-list .blog .image-wrap {
    float: none;
    width: 219px;
    margin-right: 0;
    margin-bottom: 5px;
}
#page-body-wrap .blog-list .blog .details {
    width: 100%;
    float: none;
}

#page-body-wrap .sub-page-list .sub-page {
    width: 219px;
    margin-bottom: 10px;
}
#page-body-wrap .sub-page-list.link-list .sub-page {
    width: 219px;
    margin-bottom: 0;
}


/* ==========================================================================
   News Hub
   ========================================================================== */

#page-body-wrap .featured-article .image-wrap {
    float: none;
    width: 100%;
    margin-right: 0;
}
#page-body-wrap .featured-article .details {
    float: none;
    width: 100%;
}
#page-body-wrap .articles-list .article {
    width: 100%;
}
#page-body-wrap .articles-list .grid-sizer {
    width: 100%;
}
#page-body-wrap .articles-list .gutter-sizer {
    width: 0;
}